/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


body {
    font-family: 'Open Sans', sans-serif;
    background: url(../img/logo_bg.png) top center;
}

a:hover {
	text-decoration: underline !important;
}

a {
	color: #c4161c;
}
.search a {
	display: inline-block;
	margin-bottom: 10px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #c4161c;
}

.breadcrumbs {
	margin-bottom: 20px;
	font-size: 12px;
}
	.breadcrumbs span {
		color: #c4161c;
	}
	.breadcrumbs span a {
		text-decoration: none;
		color: #5f6969 !important;
	}

.inner {
	width: 1198px;
	margin: 0 auto;
}

#top {
	background: #cac9ce;
	color: #414042;
	min-height: 34px;
    padding-top: 18px;
    font-size: 0.75em;
}
#top nav {
    float: left;
    padding-top: 2px;
}
	nav.mobilenav {
		display: none;
	}
	#top ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#top li {
		float: left;
	}
	#top li a {
		color: #414042;
		display: inline-block;
		margin-right: 40px;
		text-decoration: none;
		font-weight: bold;
	}
	#top a:visited, #top a:hover {
		color: #414042;
	}
#top .searchbox {
    float: right;
}
	#top .searchbox input.searchfield {
		color: #414042;
		text-decoration: none;
		border: none;
		font-size: 0.9em;
		width: 75px;
		background: url(../img/searchicon.png) no-repeat 0 3px;
		padding-left: 17px;
	}
	#top #searchsubmit {
		visibility: hidden;
	}
.top-contact {float: right; padding: 5px 20px;}
.top-contact a {color: #333; text-decoration:none;}
.top-contact a:hover {text-decoration:underline;}
#header {
	background: #ebebeb;
	min-height: 92px;
    margin-bottom: 12px;
}
	#main-header.stickytop {
		top:0;
		position: fixed;
		width: 100%;
		z-index: 999;
	}
	#header .inner {
		position: relative;
	}
#header .logo {
    float: left;
	width: 90px;
    height: 73px;
    margin-top: 9px;
    margin-left: 2px;
	background: url(../img/logo.png) no-repeat;
}
#header nav {
	float: right;
	padding-top: 62px;
}
#header ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
	#header li {
		position: relative;
		display: inline-block;
		margin-right: 10px;
		padding: 5px 80px 5px 10px;
		font-weight: bold;
		font-size: 0.9em;
	}
		#header li:hover {
			background: #414042;
			cursor: pointer;
		}
		#header li:hover a {
			color: #fff;
		}
			#header li li a {
				padding-right: 5px;
				background: none;
			}
	#header li a {
		display: block;
		padding-right: 22px;
		text-decoration: none;
		font-weight: bold;
		background: url(../img/menuarrow.png) no-repeat right;
		color: #414042;
	}
		#header li a {
			text-decoration: none !important;
		}
	#header li:hover ul {
		display: block;
	}
	#header ul ul {
		display: none;
		position: absolute;
		z-index: 9999;
		width: 220px;
		margin: 5px 0 0 -10px;
		padding: 8px 0;
		background: #414042;
	}
		#header li li {
			position: relative;
			display: block;
			margin-right: 0;
			padding: 0 10px;
			font-weight: bold;
			font-size: 0.9em;
		}
		#header li li a {
			padding: 5px;
			border-bottom: 1px solid #fff;
		}
		#header li li a:hover {
			background: #676668;
			cursor: pointer;
		}
		
	.mobilenav {
		display: none;
		width: 28px;
		height: 24px;
		background: url(../img/navbars.png);
		cursor: pointer;
	}
		.mobilenav {
			width: 28px;
			height: 24px;
			background: url(../img/navbars.png);
		}

#banner {
    margin-top: 15px;
}

#systems {
    margin-bottom: 36px;
}
	#systems a {
		display: inline-block;
		margin: 29px 64px 0 64px;
	}
	#systems a:hover {
		opacity: 0.4;
	}

#main {
}

#squares {
	float: left;
	max-width: 959px;
    color: #fff;
}
    #squares .textbox {
        height: 188px;
        overflow: hidden;
        margin-left: 12px;
        margin-right: 18px;
        background: url(../img/speech.png) no-repeat 0 12px;
    }
        #squares .textbox h4 {
            padding-top: 40px;
            padding-bottom: 13px;
            margin: 0 0 0 2px;
            line-height: 1.2em;
            font-size: 0.9em;
            border-bottom: #fff 1px solid;
        }
        #squares .textbox p {
            font-size: 0.7em;
            margin: 10px 0 10px 2px;
            line-height: 1.25em;
        }
        #squares .textbox a {
            float: right;
            margin: 13px 0 10px;
			font-size: 0.7em;
            font-weight: bold;
            text-transform: uppercase;
			text-decoration: none;
			color: #fff;
        }
	#squares .col {
		float: left;
		max-width: 240px;
	}
	#squares .col1 {
		background: #c4161c;
	}
	#squares .col2 {
		background: #007dbe;
	}
	#squares .col3 {
		max-width: 239px;
		background: #c6931d;
	}
	#squares .col4 {
		background: #519b62;
	}

#submenu {
    margin-left: 1px;
}
	#submenu ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#submenu ul li {
		display: inline-block;
	}
	#submenu ul li.current_page_item a {
		color: #c4161c;
	}
	#submenu a {
		font-size: 0.75em;
		color: #5f6969;
		text-decoration: none;
		font-weight: bold;
		display: inline-block;
		margin-right: 15px;
	}
	
	#header li.current_page_parent a, #header li.current-page-ancestor a, #header li.current_page_item a {
		color: #c4161c;
	}
	#header li.current_page_parent:hover a, #header li.current-page-ancestor:hover a, #header li.current_page_item:hover a {
		color: #fff;
	}

#subheading {
    margin: 25px 0 12px 0;
    color: #c4161c;
    font-size: 3em;
    font-weight: normal;
}

#subbanner {
    float: left;
    width: 948px;
    margin-right: 10px;
}
#pagecontent #subbanner {
    float: none;
    width: 500px;
}

#sidebar {
	float: left;
	max-width: 239px;
    min-height: 376px;
}
    #sidebar .articles {
        background: #e7e7e8 url(../img/bgside.png) no-repeat right bottom;
    }
	#sidebar.datapage .articles {
		min-height: 344px;
	}
    #sidebar .article {
        min-height: 169px;
    }
    #sidebar .article h4 {
        margin: 0;
        padding: 23px 60px 0px 14px;
        line-height: 1.2em;
    }

    #sidebar .article p {
        min-height: 45px;
		margin: 11px 18px 11px 15px;
        padding: 10px 0 0 0;
        line-height: 1em;
        font-size: 0.7em;
        border-top: 1px solid #c4161c;
    }
        #sidebar .article a {
            float: none;
			width: auto;
			height: 1em;
            padding: 10px 12px 8px 0;
			font-size: 0.7em;
            font-weight: bold;
            text-align: right;
            text-transform: uppercase;
            text-decoration: none;
			background: none;
            color: #c4161c;
        }
        #sidebar a {
            display: block;
			margin: 0;
			padding: 9px 0 0 28px;
			width: 211px;
			height: 29px;
            font-weight: bold;
            font-size: 0.88em;
            text-decoration: none;
			line-height: 1.2em;
			background: #c4161c;
			color: #fff;
        }
        .single-testimonial h5 {
        	font-size: 0.7em;
        	margin: 0 0 0 15px;
        }
		
.brands_sidebar {
	margin-top: 54px;
}

#news {
	float: left;
	max-width: 290px;
    margin-left: 22px;
    margin-top: 39px;
}
#news .news-article h4 {
    margin: 0;
    font-size: 0.65em;
    line-height: 0.9em;
    padding-top: 11px;
    padding-bottom: 10px;
    border-top: 1px solid #c4161c;
    border-bottom: 1px solid #c4161c;
}
#news .news-article p {
    margin: 7px 17px 11px 0;
    font-size: 0.65em;
    line-height: 1.17em;
}
#news .news-article h2 {
    margin: 46px 0 9px 0;
    color: #c4161c;
    font-size: 1.2em;
}
#news .news-article a {
    float: right;
    margin: 0 15px 9px 0;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.7em;
    text-align: right;
    line-height: 1.1em;
	background: none;
	color: #c4161c;
}
#news-icons {
    margin-top: 22px;
    margin-left: 3px;
    margin-bottom: 20px;
}
#news-icons .save {
    width: 16px;
    height: 16px;
    background: url(../img/save.png) no-repeat;
    display: inline-block;
    margin-right: 10px;
}
#news-icons .print {
    width: 17px;
    height: 16px;
    background: url(../img/print.png) no-repeat;
    display: inline-block;
    margin-right: 9px;
}
#news-icons .share {
    width: 16px;
    height: 16px;
    background: url(../img/share.png) no-repeat;
    display: inline-block;
}

#pagecontent {
	float: left;
	width: 500px;
    margin-left: 25px;
    font-size: 12px;
}
.defaultpage #pagecontent {
	margin-left: 0;
	width: 64%;
}
	#pagecontent img {
		width: 100%;
		height: auto;
	}
	.search #pagecontent {
		margin-left: 0;
	}
#pagecontent h4.ds {
	padding: 10px 0 10px 0;
	line-height: 1.1em;
	font-size: 12px;
	border-bottom: 1px solid #c4161c;
}
#pagecontent h3.title {
    margin: 23px 0 12px 0;
    color: #c4161c;
    font-size: 2.3em;
    font-weight: normal;
}
#pagecontent h1.title {
    margin: 23px 0 12px 0;
    color: #c4161c;
    font-size: 2.3em;
    font-weight: normal;
}
#pagecontent h1 {
    margin: 23px 0 12px 0;
    color: #c4161c;
    font-size: 2.3em;
    font-weight: normal;
}
#pagecontent h3 {
    margin: 23px 0 12px 0;
    color: #c4161c;
    font-size: 1.5em;
    font-weight: normal;
}
	#pagecontent a {
		text-decoration: none;
	}
    #pagecontent .articles {
		max-width: 500px;
    }
    #pagecontent .article {
        min-height: 118px;
    }
	#pagecontent .article, #moreinfo .article {
		margin-right: 27px;
	}
    #pagecontent h4, #moreinfo .article h4 {
        clear: both;
		margin: 0;
        padding: 12px 0 0 3px;
		font-size: 1.2em;
        line-height: 1.2em;
    }

    #pagecontent .article p, #moreinfo .article p {
        margin: 10px 0 10px 3px;
        padding: 10px 0 0 0;
        line-height: 1.1em;
        font-size: 12px;
        border-top: 1px solid #c4161c;
    }
    #pagecontent .article p.noline {
        padding: 0;
		border: none;
    }
	#pagecontent .article .featured-image {
		margin: 10px 0 0;
		padding-bottom: 12px;
		border-bottom: 1px solid #c4161c;
	}
        #pagecontent .article a, #moreinfo .article a {
            float: right;
            margin: 0 0 9px 3px;
            padding: 0;
			font-size: 11px;
			font-weight: bold;
            text-decoration: none;
			text-transform: uppercase;
            text-align: right;
            line-height: 1.1em;
			background: none;
			color: #c4161c;
        }
		#pagecontent .article h4 a {
			clear: both;
			float: none;
			margin: 0;
			padding: 12px 0 0 3px;
			font-size: 1.2em;
			line-height: 1.2em;
			text-transform: none;
			text-decoration: none !important;
		}
		#pagecontent .article a.download-datasheet {
			float: left;
		}

.top_categories, .sub_categories {
	margin-bottom: 20px;
}
	.top_categories a, .sub_categories a {
		display: inline-block;
		margin-right: 10px;
		text-decoration: none;
		color: #000;
	}
	.top_categories a.selected {
		text-decoration: underline;
	}
	.top_categories a.selected, .sub_categories a.selected {
		font-weight: bold;
	}

#moreinfo {
    background: url(../img/moreinfoshape.png) no-repeat;
    width: 276px;
    min-height: 179px;
    float: right;
    margin-right: 128px;
    margin-top: 9px;
}
	#moreinfo.stickyside {
		position: fixed;
		top: 100px;
		z-index: 1;
	}
#moreinfo .article {
    padding-top: 31px;
    padding-left: 31px;
    padding-right: 7px;
}
    #moreinfo .article p {
        margin: 10px 28px 18px 3px;
        padding: 10px 0 0 0;
        line-height: 1.1em;
        font-size: 0.75em;
        border-top: 1px solid #c4161c;
    }

#blockmenu {
    float: left;
    margin-top: 37px;
}
#blockmenu ul {
    margin: 0;
    padding: 0;
}
#blockmenu li {
    list-style-type: none;
    padding: 0;
}
	#blockmenu li.page_item {
		position: relative;
	}
		#blockmenu li.page_item ul.children {
			display: none;
			position: absolute;
			top: 0;
			left: 240px;
		}
		#blockmenu li.page_item:hover ul.children {
			display: block;
		}
		#blockmenu li:hover ul.children a, #blockmenu .current_page_item ul.children a, #blockmenu .current_page_ancestor ul.children a {
			background: #414042 url("../img/arrowright.png") no-repeat scroll 200px 15px;
			border-left: 1px solid #fff;
		}
		#blockmenu li:hover ul.children a:hover, #blockmenu .current_page_item ul.children a:hover, #blockmenu .current_page_ancestor ul.children a:hover {
			background-color: #c4161c;
		}
		#blockmenu li.page_item ul.children ul.children {
			display: none;
		}
		#blockmenu li.page_item ul.children li:hover ul.children {
			display: block;
		}
		#blockmenu li.page_item ul.children ul.children {
			left: 234px;
		}
	#blockmenu a {
		text-decoration: none;
		color: #fff;
		font-weight: bold;
		font-size: 0.85em;
		padding: 8px 5px 5px 22px;
		background: #414042 url(../img/arrowright.png) no-repeat 200px 15px;
		margin-bottom: 1px;
		width: 206px;
		height: 23px;
		border-left: 7px solid #c4161c;
		display:block;
		text-decoration: none !important;
	}
	#blockmenu .current_page_item a,
	#blockmenu .current_page_ancestor a {
		background: #c4161c url(../img/arrowright.png) no-repeat 200px 15px;
	}
	#blockmenu li:hover a {
		background: #c4161c url(../img/arrowright.png) no-repeat 200px 15px;
	}

#quotes .boldquote {
    float: left;
    width: 290px;
	margin: 5px 0 0 0;
    font-size: 1.85em;
    font-weight: normal;
    text-align: right;
    line-height: 1.2em;
	color: #c4161c;
}
#quotes .quote {
    margin-left: 28px;
    margin-top: 14px;
    width: 360px;
    float: left;
    color: #585759;
}
#quotes .quote p {
    margin: 0 0 10px 0;
    font-size: 0.75em;
    line-height: 1.3em;
}

#footer {
	background: #414042;
	min-height: 135px;
    margin-top: 13px;
}
#footer .logo {
    float: left;
    width: 104px;
    height: 84px;
    margin-top: 20px;
    margin-left: 6px;
	background: url(../img/logotrans.png) no-repeat;
}
#footer nav {
    float: left;
    margin-left: 71px;
    margin-top: 53px;
}
#footer .col {
    float: left;
}
#footer .col a {
    display: block;
    color: #fff;
    margin-left: 40px;
    font-size: 0.75em;
    text-decoration: none;
    line-height: 1.5em;
}
#footer .contactform {
    float: left;
    margin-top: 32px;
    margin-left: 134px;
}
	#footer .contactform h4 {
		margin: 0 0 4px 0;
		color: #fff;
		font-size: 0.75em;
	}
#footer .subscribeform {
    float: left;
    margin-top: 32px;
    margin-left: 75px;
}
	#footer .subscribeform h4 {
		margin: 0 0 4px 0;
		color: #fff;
		font-size: 0.75em;
	}

#bottom {
	background: #2e2e2f;
	min-height: 62px;
    color: #fff;
}
	#bottom a {
		color: #fff;
		text-decoration: none;
	}
	#bottom .left {
		float: left;
		margin-left: 7px;
		font-size: 0.75em;
	}
		#bottom .left h4 {
			margin: 13px 0 1px;
			color: #fff;
		}
		#bottom .left p {
			margin: 0;
		}
	#bottom .right {
		float: right;
	}
		#bottom .right p {
			margin: 5px 5px 0 0;
			font-size: 0.75em;
		}
		#bottom .right .yt {
			width: 15px;
			height: 11px;
			background: url(../img/youtube.png) no-repeat;
			display: inline-block;
			margin-left: 271px;
			margin-top: 10px;
		}
		#bottom .right .li {
			width: 16px;
			height: 15px;
			background: url(../img/linkedin.png) no-repeat;
			display: inline-block;
			margin-left: 1px;
		}
		#bottom .right .tw {
			width: 15px;
			height: 22px;
			background: url(../img/twitter.png) no-repeat bottom;
			display: inline-block;
			vertical-align: top;

		}
		#bottom .right .fb {
			width: 8px;
			height: 16px;
			background: url(../img/facebook.png) no-repeat bottom;
			display: inline-block;
			vertical-align: top;
			margin-top: 6px;
			margin-left: 1px;
		}
		
.industrypages {
	margin: 100px 254px;
}
.industryitem {
	position: relative;
	float: left;
	width: 300px;
	height: 214px;
	margin: 0 20px;
	background-repeat: no-repeat;
	background-position: center;
}
	.industryitem .overlaybg {
		display: none;
		width:100%;
		height:100%;
		background: #414042;
		opacity:0.9;
	}
		.industryitem:hover .overlaybg {
			display: block;
		}
	.industryitem .overlay {
		display: none;
		position: absolute;
		top: 0;
		box-sizing: border-box;
		width: 100%;
		padding: 16px 18px;
		font-size: 11px;
		color: #fff;
	}
		.industryitem .overlay h4 {
			margin: 0 0 8px 0;
			padding: 0 0 8px 0;
			font-size: 16px;
			border-bottom: 1px solid #c4161c;
		}
		.industryitem .overlay p {
			margin: 0 0 8px 0;
			line-height: 14px;
			font-size: 12px;
		}
		.industryitem .overlay a {
			text-decoration: none;
			color: #fff;
		}
		.industryitem .overlay strong {
			display: block;
			margin: 12px 0;
		}
		.industryitem .overlay .ctalinks a {
			line-height: 18px;
		}
		.industryitem:hover .overlay {
			display: block;
		}

body .gform_wrapper {
	max-width: 100%;
	margin: 0;
}
body .gform_wrapper .gform_heading {
	width: 100%;
	margin: 0;
}
body .gform_wrapper .gfield {
}
body .gform_wrapper .top_label .gfield_label {
	margin: 0;
}
body .gform_wrapper .top_label input,
body .gform_wrapper .top_label input.medium,
body .gform_wrapper .top_label input.large,
body .gform_wrapper .top_label select,
body .gform_wrapper .top_label textarea.textarea {
	box-sizing: border-box;
	width: 100%;
	margin: 0 0 5px 0;
	padding: 3px 9px;
	border: 1px solid #aaa;
}
body .gform_wrapper .gform_footer {
	margin: 0;
	padding: 0;
}
body .gform_wrapper .ginput_container + .gfield_description.validation_message {
	margin: 0;
}
body .gform_wrapper div.validation_error {
	border: 1px solid #aaa;
	background: #000;
}
body .gform_wrapper .validation_message {
}
body .gform_wrapper .top_label .gfield_description.validation_message,
body .gform_wrapper .gfield_description.validation_message {
	padding: 0 !important;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin: 0 !important;
	padding: 0 !important;
}
body .gform_wrapper li.gfield.gfield_error {
	background-color: transparent;
	border: none;
}
body .gform_wrapper .gform_footer input.button, 
body .gform_wrapper .gform_footer input[type="submit"] {
	font-weight: bold;
}

/*
infield labels
*/
.contactform .gform_wrapper .gfield,
.subscribeform .gform_wrapper .gfield {
	position: relative;
}
.contactform .gform_wrapper .top_label .gfield_label,
.subscribeform .gform_wrapper .top_label .gfield_label {
	position: absolute;
	top: 4px;
	left: 10px;
	font-weight: normal;
}

#footer .contactform h3.gform_title {
	margin: 0 0 4px 0;
	font-size: 12px;
	color: #fff;
}
#footer .contactform form {
	position: relative;
	width: 335px;
	font-size: 0.65em;
	line-height: 0.7em;
	color: #5f6969;
}
	#footer .contactform form input {
		margin: 0 0 3px 0;
		height: 24px;
		border: none;
		box-sizing: border-box;
	}
	#footer .contactform #field_2_1 {
		width: 166px;
	}
	#footer .contactform #field_2_2 {
		width: 166px;
	}
	#footer .contactform #field_2_3 {
		position: absolute;
		right: 0;
		top: 0;
	}
	#footer .contactform #field_2_3 textarea {
		width: 148px;
		height: 35px;
		padding: 8px 9px;
		border: none;
	}
	#footer .contactform #field_2_3.gfield_error {
		top: 30px;
	}
	#footer .contactform #gform_submit_button_2 {
		float: right;
		width: auto;
		height: 17px;
		padding: 0;
		font-size: 1.05em;
		font-weight: bold;
		text-transform: uppercase;
		background: none;
		color: #fff;
	}



#footer .subscribeform form {
	position: relative;
	width: 166px;
	font-size: 0.65em;
	line-height: 0.7em;
	color: #5f6969;
}
	#footer .subscribeform form input {
		margin: 0 0 3px 0;
		height: 24px;
		border: none;
		box-sizing: border-box;
	}
	#footer .subscribeform #field_1_1 {
		width: 166px;
	}
	#footer .subscribeform #field_1_2 {
		width: 166px;
	}
	#footer .subscribeform #gform_submit_button_1 {
		float: right;
		width: auto;
		height: 17px;
		padding: 0;
		font-size: 1.05em;
		font-weight: bold;
		text-transform: uppercase;
		background: none;
		color: #fff;
	}






/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/*
320x480
480x320
640x960
720x480
768x1024
800x480
960x640
1024x768
1280x800
1366x768
1440x900
1680x1050
*/
@media only screen and (max-width: 1100px) {
	.inner {
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}
	#header li {
		padding: 5px 28px 5px 10px;
	}
	.rev_slider_wrapper .rev_slider ul {
		overflow: visible !important;
	}
	#systems {
		text-align: center;
	}
		#systems a {
			margin: 29px 0 0;
			width: 24%;
		}
		
	#subbanner {
		width: 74%;
		margin-right: 1%;
	}
		#subbanner img {
			width: 100%;
		}
	#sidebar {
		width: 25%;
	}
		
	#pagecontent {
		width: 50%;
		max-width: 500px;
	}
		#pagecontent #subbanner, 
		#pagecontent img {
			width: 100%;
		}
		.defaultpage #pagecontent {
			max-width: 50%;
		}
		
	#moreinfo {
		margin-right: 5%;
		margin-top: 9px;
	}
	.listitem #moreinfo,
	.overviewpage #moreinfo,
	.pagelist #moreinfo,
	.medialist #moreinfo,
	.blog #moreinfo,
	.category #moreinfo,
	.search #moreinfo {
		float: none;
		clear: both;
		margin-top: 0;
		margin-left: 230px;
		background: none;
	}
	
	.industrypages {
		margin: 100px auto;
		text-align: center;
	}
		.industryitem {
			float: none;
			display: inline-block;
			text-align: left;
		}
	
	#footer nav {
		margin-left: 3%;
	}
		#footer .col a {
			margin-left: 20px;
		}
	#footer .contactform {
		margin-left: 6%;
	}
	#footer .subscribeform {
		margin-left: 2.5%;
	}
}
@media only screen and (max-width: 800px) {
	#header li {
		margin: 0;
		padding: 5px 10px 5px 10px;
	}
	#systems img {
		width: 80%;
	}
		#systems a:first-child img {
			width: 68%;
		}
	#squares {
		float: none;
		max-width: 480px;
		margin: 0 auto;
	}
	
	#blockmenu {
		display: none;
	}
	
	#subbanner {
		float: none;
		width: 100%;
		margin: 0;
	}
	
	#pagecontent {
		float: none;
		width: 100%;
		max-width: 500px;
		margin: 0;
	}
	
	#moreinfo {
		float: none;
		background: none;
	}
	.listitem #moreinfo,
	.overviewpage #moreinfo,
	.pagelist #moreinfo,
	.defaultpage #moreinfo,
	.medialist #moreinfo,
	.blog #moreinfo,
	.category #moreinfo,
	.search #moreinfo {
		margin: 0;
	}
	.listitem #moreinfo .article,
	.overviewpage #moreinfo .article,
	.pagelist #moreinfo .article,
	.defaultpage #moreinfo .article,
	.medialist #moreinfo .article ,
	.blog #moreinfo .article,
	.category #moreinfo .article,
	.search #moreinfo .article {
		padding-left: 0;
	}
	
	#sidebar {
		float: none;
		max-width: 480px;
		margin: 10px auto 0;
	}
		#sidebar .article {
			min-height: auto;
		}
		#sidebar .article a {
			height: auto;
		}
		#sidebar a {
			width: 100%;
			height: auto;
			padding-bottom: 10px;
			box-sizing: border-box;
		}
	
	.datapage #subheading {
		font-size: 1.5em;
	}
	.datapage #sidebar {
		float: none;
		width: 100%;
		max-width: 100%;
		min-height: 1px;
		margin: 15px auto 15px;
	}
		.datapage #sidebar.datapage .articles {
			min-height: 1px;
		}
		.datapage #sidebar .article:first-child h4 {
			padding-top: 16px;
		}
		.datapage #sidebar .article h4 {
			padding: 0 0 0px 14px;
		}
		.datapage #sidebar .article p {
			min-height: 1px;
		}
		.datapage #sidebar .article a {
			display: inline-block;
			padding: 12px 5px 18px 15px;
			text-align: left;
		}
	
	#quotes .boldquote {
		width: 35%;
		font-size: 1.2em;
	}
	#quotes .quote {
		width: 52%;
		margin-left: 3%;
	}
	
	#footer nav {
		display: none;
	}
}
@media only screen and (max-width: 680px) {
	#top li a {
		margin-right: 20px;
	}
	.mobilenav {
		display: block;
	}
	.mainnav {
		display: none;
		cursor: pointer;
	}
		#header ul {
			position: absolute;
			right: 10px;
			z-index: 999;
			width: 200px;
			margin: 5px 0 0;
			padding: 10px;
			background: #414042;
		}
		#header ul ul {
			display: none !important;
		}
		#header ul li {
			display: block;
			padding: 0;
		}
		#header ul li a {
			padding-right: 0;
			background: none;
			color: #fff;
		}
		#header ul li a:hover {
			padding-left: 5px;
			background: #ccc;
			color: #000;
		}
		
	#quotes .boldquote {
		float: none;
		width: 100%;
		text-align: left;
	}
	#quotes .quote {
		float: none;
		width: 100%;
		margin-left: 0;
	}
	
	#footer .inner {
		text-align: center;
	}
	#footer .logo {
		display: inline-block;
		float: none;
	}
	#footer .contactform {
		display: none;
	}
	#footer .subscribeform {
		display: inline-block;
		float: none;
		position: relative;
		top: -7px;
		margin-left: 7.5%;
		margin-bottom: 10px;
	}
	
	#bottom .left {
		margin-left: 0;
	}
	#bottom .right {
		float: left;
		margin: 10px 0;
	}
	#bottom .right .yt {
		margin-left: 0;
	}
}

@media only screen and (max-width: 540px) {
	
#top .searchbox {
		display: none;
		float: none;
		clear: both;
		padding: 6px 0 8px;
	}
#top nav {
display: none;
}

#top .top-contact {
    float: none;
    padding: 0;
}
	#banner {
		display: none;
	}
	#systems img {
		width: 60%;
	}
		#systems a {
			width: 49%;
		}
		#systems a:first-child img {
			width: 50%;
		}
	#squares .col3 {
		max-width: 240px;
	}
}
@media only screen and (max-width: 500px) {
	#squares {
		max-width: 110%;
		margin: 0 -10px;
	}
}
@media only screen and (max-width: 479px) {
	#squares {
		float: none;
		max-width: 100%;
		margin: 0;
	}
	#squares .col {
		float: none;
		max-width: 100%;
	}
	#squares .col img {
		display: none;
	}
	#squares .textbox {
		height: auto;
	}
}